Source: golang-github-intel-tfortools
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/intel/tfortools
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-intel-tfortools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-intel-tfortools.git
XS-Go-Import-Path: github.com/intel/tfortools
Testsuite: autopkgtest-pkg-go

Package: golang-github-intel-tfortools-dev
Architecture: all
Depends: ${misc:Depends}
Description: template scripting support to go programs
 Package tfortools provides a set of functions that are designed to make
 it easier for developers to add template based scripting to their command
 line tools.
 .
 Command line tools written in Go often allow users to specify a template
 script to tailor the output of the tool to their specific needs. This can
 be useful both when visually inspecting the data and also when invoking
 command line tools in scripts. The best example of this is go list which
 allows users to pass a template script to extract interesting information
 about Go packages.
